<?xml version="1.0" encoding="iso-8859-1"?>

<!--
ADOBE SYSTEMS INCORPORATED
Copyright 2006 © 2006 Adobe Systems Incorporated
All Rights Reserved

NOTICE:  Adobe permits you to use, modify, and distribute this file in accordance with the 
terms of the Adobe license agreement accompanying it.  If you have received this file from a 
source other than Adobe, then your use, modification, or distribution of it requires the prior 
written permission of Adobe.
-->

<!DOCTYPE dmodule [
<!NOTATION CGM PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
]>
 <dmodule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="C:\S1000D221\app221\221schema\descriptSchema.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/" xmlns:dm="http://www.s1000d.org/dm">
<rdf:Description>
<dc:Title>Adobe FrameMaker 7.2 Application Pack for S1000D-User Guide</dc:Title>
<dc:Creator>00001</dc:Creator>
<dc:Subject>Adobe FrameMaker 7.2 Application Pack for S1000D-User Guide</dc:Subject>
<dc:Publisher>00001</dc:Publisher>
<dc:Contributor>00001</dc:Contributor>
<dc:Date>2006-08-31</dc:Date>
<dc:Type>text</dc:Type>
<dc:Format>text/xml</dc:Format>
<dc:Identifier>ITPX-A-00-00-00-00A-041A-A_001-00</dc:Identifier>
<dc:Rights>01</dc:Rights>
</rdf:Description>
<idstatus>
<dmaddres>
<dmc>
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>15</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>041</incode>
<incodev>A</incodev>
<itemloc>A</itemloc>
</avee>
</dmc>
<dmtitle>
<techname>Adobe FrameMaker 7.2 Application Pack for S1000D</techname>
<infoname>User Guide</infoname>
</dmtitle>
<issno inwork="00" type="new" issno="001"/>
<issdate month="08" day="31" year="2006"/>
</dmaddres>
<status>
<security class="01"/>
<datarest>
<instruct>
<distrib>To be made available to all Adobe FrameMaker
7.2 Application Pack for S1000D users.</distrib>
<expcont>Export of this data module to all countries that are the
residence of organizations that are users of S1000D is permitted.
Storage of this data module is to be at the discretion of the organization.</expcont>
<handling>There are no specific handling instructions for this data
module.</handling>
<destruct>Users may destroy this data module in accordance with
their own local procedures.</destruct>
<disclose>There are no dissemination limitations that apply to this
data module.</disclose>
</instruct>
<inform>
<copyright>
<para>2006 Adobe Systems Incorporated. All rights reserved.  </para>
</copyright>
<datacond>NOTICE:  Adobe permits you to use, modify, and distribute
this file in accordance with the 
terms of the Adobe license agreement accompanying it.  If you have
received this file from a 
source other than Adobe, then your use, modification, or distribution
of it requires the prior 
written permission of Adobe.</datacond>
</inform>
</datarest>
<rpc rpcname="Adobe">00001</rpc>
<orig origname="Adobe">00001</orig>
<applic/>
<brexref>
<refdm xlink:actuate="onRequest" xlink:type="simple" xlink:show="replace">
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>022</incode>
<incodev>A</incodev>
<itemloc>D</itemloc>
</avee>
<issno type="new" issno="001"/>
</refdm>
</brexref>
<qa>
<firstver type="tabtop"/>
</qa>
<skill skill="sk02"/>
</status>
</idstatus>
<content>
<descript>
<para0 id="i1002436">
<title>
<?FM MARKER [Cross-Ref] 80079: Header: Installation?>Installation</title>
<para>To install the Adobe FrameMaker 7.2 Application Pack for S1000D:</para>
<subpara1>
<title>Windows</title>
<para>
<seqlist>
<item>Unzip the file S1000D221.zip into your chosen
location. (For example, C:\Program Files\Adobe\S1000D).</item>
<item>Move the S1000D_dm folder from the S1000D folder into C:\Program Files\Adobe\FrameMaker7.2\Templates.
This folder contains the XML templates for new data modules.</item>
<item>In FrameMaker 7.2, open the Structured Application Definition
Document by choosing File &gt; Structure Tools &gt; Edit Application Definitions.</item>
<item>Open the file stuctapps.s1000d.fm in theS1000D Application Pack folder.</item>
<item>Copy the four XML applications and paste them into the Structured
Application Definition Document.</item>
<item>Double-click the schema path in the S1000D2.21BREX application.
The Variable dialog box opens.</item>
<item>Edit the variable &#8220;S1000D.Path&#8221; so that its definition matches
the chosen installation path (for example, C:\\Program Files\\Adobe\\S1000D\\).</item>
<item>Choose File &gt; Structure Tools &gt; Read Application Definitions.</item>
<item>Save the Structured Application Definition Document. The installation
is complete.</item>
</seqlist>
</para>
</subpara1>
</para0>
</descript>
</content>
</dmodule>
